# transparency of console
#cons_alpha 180

# draw framerate
drawfps 1
scroll_smoothness 1

# interface bindings
bind pause pause
bind f5 toggle_drawfps
bind f6 debug_objects
bind f2 player_next
bind f8 fullscreen
bind f9 toggle_menu
bind f10 noclip
bind f11 debug_show_box
bind f12 screenshot screenshot.bmp

# define keysets (left, right, up, down, action1, action2 )
keyset 0 s f e d q a
keyset 1 l quote p semicolon i k
keyset 2 kp4 kp6 kp8 kp5 delete end

# tiles
# default
#--------------------------------------------------
# tile_empty tiles/org/grass01.bmp
# tile_brick tiles/org/brick01.bmp
# tile_wall tiles/org/wall01.bmp
# tile_none tiles/org/none.bmp
#-------------------------------------------------- 

# raimo
#--------------------------------------------------
# tile_empty tiles/raimo/tile1.bmp
# tile_brick tiles/raimo/tile2.bmp
# tile_wall tiles/raimo/tile3.bmp
#-------------------------------------------------- 

# raimo1
#tile_empty tiles/tileset1/tile1.bmp
#tile_brick tiles/tileset1/tile2blur.bmp
#tile_wall tiles/tileset1/tile2.bmp
#tile_wall tiles/tileset1/tile3blur.bmp

# raimo desert
#tile_empty tiles/tileset_desert/desertempty.bmp
#tile_brick tiles/tileset_desert/desertbonus.bmp
#tile_wall tiles/tileset_desert/desertrock.bmp

# raimo tech
tile_empty tiles/tileset_tech/tech-empty.bmp
tile_brick tiles/tileset_tech/tech-brick.bmp
#tile_wall tiles/tileset_tech/tech-rock.bmp
tile_wall tiles/tileset_tech/tech-rock2.bmp

# jeroen1
#--------------------------------------------------
# tile_empty tiles/jeroen1/grass.bmp
# tile_brick tiles/jeroen1/brick.bmp
# tile_wall tiles/jeroen1/wall.bmp
#-------------------------------------------------- 

# jeroen2
#tile_brick tiles/jeroen2/water.bmp
#tile_wall tiles/jeroen2/algen.bmp
#tile_brick tiles/jeroen2/rodeshit.bmp
#tile_wall tiles/jeroen2/Image6.bmp
#tile_empty tiles/jeroen2/graniet.bmp
#-------------------------------------------------- 

# tiledemo demo
#tile_empty tiles/tileset_demo/empty.bmp

# 
#--------------------------------------------------
# tile_empty tiles/none.bmp
# tile_wall tiles/wall.bmp
# tile_brick tiles/brick.bmp
# tile_none tiles/none.bmp
#-------------------------------------------------- 

# player bonusse
default_radius 2
default_speed 240
default_bombs 2
default_triggers 0
default_has_trigger 0
default_has_kick 0
default_has_punch 0

# bomb speed after kick
default_bomb_speed 350

# if set, a kicked bomb will crush bonusses
default_crush_bonus 1

# if set, a bouncing bomb will crush bonussen
default_bounce_crush_bonus 0

# border_type: 
# 0 - wrap 
# 1 - vanish
# 2 - bounce back
default_border_type 0

default_split_screen 1

# delays (in ms)
# bomb_delay: 		time before bomb explodes
# explosion_delay: 	time a wall is exploding
# flame_delay: 		time flames stay
# dead_delay: 		time ppl are dead
bomb_delay 1700
flame_delay 500
explosion_delay 500
dead_delay 3000

# inc gained by speed bonus
speed_increase 25

# cosmetic bounce settings
bounce_speed 400
bounce_far_amp 80
bounce_close_amp 40
bounce_random 30

# not used !!
bounce_close_count 6
bounce_far_count 13

# vim: set syntax=sh:
